/**Begin C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SRM_GROUPEVASUPENTRY') 
 CREATE TABLE T_SRM_GROUPEVASUPENTRY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FEVAMATERIALID BIGINT DEFAULT 0 NOT NULL,
FEVACATEGORYID BIGINT DEFAULT 0 NOT NULL,
FEVASUPPLIERID BIGINT DEFAULT 0 NOT NULL,
FEVAGRADEID BIGINT DEFAULT 0 NOT NULL,
FEVASCHEMEID BIGINT DEFAULT 0 NOT NULL,
FWEIGHTSTRATEGY VARCHAR(1) DEFAULT ' ' NOT NULL,
FEVASUPNOTE NVARCHAR(255) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SRM_GROUPSCORERENTRY') 
 CREATE TABLE T_SRM_GROUPSCORERENTRY (
FDETAILID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ BIGINT DEFAULT 0 NOT NULL,
FEVAINDEXCLASSID BIGINT DEFAULT 0 NOT NULL,
FEVASCORERID BIGINT DEFAULT 0 NOT NULL,
FEVASCORERWEIGHT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FEVASCORERNOTE NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End C:\PDM_UPGRADE\PDM1\SRM_table.sql **/
